{
	"name": "form/manager/erp-sync/columns/customer.json",
	"columns": [
		{
			"icon": "nc-link-icon",
			"link_field": "co.company_id",
			"name": "Row",
			"record_type": "customer",
			"variable": "id",
			"width": 45
		},
		{
			"name": "Status",
			"variable": "change_status",
			"width": 60
		},
		{
			"field": "co.company_id",
			"name": "Tunnus",
			"width": 100
		},
		{
			"field": "co.json_data.project_id",
			"name": "Id",
			"width": 60
		},
		{
			"field": "co.name",
			"name": "Nimi",
			"width": 120
		},
		{
			"field": "co.name_2",
			"name": "Nimi 2",
			"width": 100
		},
		{
			"field": "co.create_time",
			"name": "Luotu",
			"width": 130
		},
		{
			"field": "co.modify_time",
			"name": "Muokattu",
			"width": 130
		},
		{
			"field": "co.email",
			"name": "Email",
			"width": 180
		},
		{
			"change_compare": false,
			"field": "co.record_id",
			"hide": true,
			"name": "Record id",
			"width": 110
		}
	],
	"options": {
		"cell_class_rules": {
			"nc-grid-cell-changed": "data.link_rec && x != ncRecData(data.link_rec,colDef.field)"
		},
		"grid_option": {
			"row_class_rules": {
				"nc-grid-row-changed": "data.change_status == 'changed'",
				"nc-grid-row-deleted": "data.change_status == 'deleted'",
				"nc-grid-row-equal": "data.change_status == 'equal'",
				"nc-grid-row-new": "data.change_status == 'new'"
			}
		}
	}
}
